[Startup]

AppName=Modern Age Books
FreeDiskSpace = 181
EnableStatusDlg = N

[SHORTCUTS]

Name1 = BIO_FGE.MVB
App1 = Mviewer2.exe
Icon1 = BIO_FGE.ICO
Text1= BioForge

Number =  1 

[Installation]

Installation Type =  1 
File Attributes = 1
Windows Processing =  1 
Minimum Space Required = 1
Maximum Space Required = 4
Installation Title1 = Installing
Installation Title2 = BioForge
Application Path = MAB
Application Path 31 =  MAB
Start Program Group = Modern Age Books
Program Folder =  Modern Age Books
LaunchApp =  Null
LaunchFile = Null
